Bug 123508 - HP Omnibook 6000 doesn't reboot with kernel 2.6.5
HP Omnibook 6000 doesn't reboot with kernel 2.6.5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-18 18:04 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: kernel-2.6.6-1.435.2.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-10 08:16:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-05-18 18:04:31 EDT
Description of problem:
I can't reboot my HP Omnibook 6000, so all is displayed normal, but
instead of a reboot the Omnibook suspends or powers down to a 
stand-by mode - but no reboot. Poweroff/shuting down works very well
and turns off the laptop.

Version-Release number of selected component (if applicable):
kernel-2.6.5-1.358

How reproducible:
Everytime

Steps to Reproduce:
1. Install Fedora Core 2 at a HP Omnibook 6000
2. The reboot after the installation doesn't work (1. error)
3. After a hard reset and cold start a restart using 
   shutdown -r now or reboot doesn't work. (2. error)
  
Actual results/Expected results:
Rebooting without any problem ;-)
Comment 1 Arjan van de Ven 2004-05-19 02:32:47 EDT
does this also happen if you add "acpi=off" to the kernel commandline ?
(use the "a" key in grub to add it)
Comment 2 Robert Scheck 2004-05-19 07:46:43 EDT
Yupp, happens there, too. Neither acpi enabled nor acpi=off solves 
it :-(
Comment 3 Robert Scheck 2004-06-07 17:05:11 EDT
Arjan, I don't know why, but now I'm able to reboot my HP Omnibook 
6000 and 6100 normal. All I did was to append "psmouse.proto=imps"
at the boot parameters (bug #112473)...do you have any idea in which
way that both bugs are related?!

Any idea how to solve that clean or how to trigger out more information
for clean and good solution (wish this also goes to bug #112473)?
Comment 4 Robert Scheck 2004-07-10 08:16:01 EDT
Okay, with the latest stable available kernel update for Fedora Core  
2 (2.6.6-1.435.2.3), I'm completely independent from bug #112473  
and "reboot" is working with and without acpi support at my HP  
Omnibooks 6000 and 6100. I'm closing this bug now, thank you :) 

Note You need to log in before you can comment on or make changes to this bug.